<app-navbar></app-navbar>

<section class="position-relative py-2 py-xl-3">
    <div class="container">
        <div class="row mb-4">
            <div class="col-md-8 col-xl-6 text-center mx-auto">
                <h2>¡Notas!</h2>
            </div>
        </div>
        <div class="row d-flex justify-content-center">
            <div class="col-sm-8 col-md-6 col-xl-4">
                <div class="card mb-5 containerLogin">
                    <div class="card-body d-flex flex-column align-items-center">
                        <div class="bs-icon-xl bs-icon-circle bs-icon-primary bs-icon my-4">
                            <img src="../../../assets/icons/logo.png" alt="logo">
                        </div>
					
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<app-footer></app-footer>